.video-container {
    padding: 42.55% 0 0 0;
    position: relative;
    overflow:hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform:scale(1.5);
}

.hero__inner {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    margin-left: auto !important;
    flex-direction: row;
    align-content: center;
    justify-content: center;
    text-align: center;
}

@media (max-width: 940px) {
    .scroll-down {
        display: none;
    }
}

.ginput_container_consent li+li {
    margin-top: .5rem
}

.ginput_container_consent input {
    visibility:hidden; 
    position:absolute; 
}

.ginput_container_consent label:before {
    content: "";
    display: block;
    height: 20px;
    width: 20px;
    background: #fff;
    border: 1px solid #223971;
    float: left;
    margin-top: .4rem;
    margin-right: 1rem;
    -webkit-transition: background 300ms ease;
    transition: background 300ms ease
}

.ginput_container_consent input:checked+label:before {
    background: #223971
}

.ginput_recaptcha iframe { 
    height: inherit;
    max-height: 78px;
} 